﻿@charset "utf-8";

/* ------------------------------------------------
CSS Information

 File name:   column_3.css
 Summary  :   3カラム用スタイル設定
--------------------------------------------------- */

/*
 #contents_holder
--------------------------------------------------- */
#contents_holder {
	float: left;
	font-size: 90%;
	line-height: 1.6;
	width: 550px;
	overflow: hidden;
	text-align: left;
}

.border_box {
	width: 546px;
	overflow: hidden;
	border: 2px solid #0F6F0F;
}
#contents_box {
	width: 550px;
	overflow: hidden;
}

#contents_box .mT15 {
	margin-top:0px;
}

#free_event {
	padding:0 0 15px 0;
}

#free_event p {
	padding:0 0 5px 0;
	margin:10px 0 5px;
	border-bottom:#EFEFEF 5px solid;
	height:100px;
}
#free_event img {
	padding-right:10px;
}
#free_event a {
	color:#06F;
	font-weight:bold;
}




#contents_box .new_item {
	padding:0;
	width:550px;
	height:28px;
	background: url(../img/title_new_item.gif) no-repeat top;
	text-indent:-9999px;
}
#contents_box .event {
	padding:0 0 1px 0;
	width:550px;
	height:28px;
	background: url(../img/title_event.gif) no-repeat top;
	text-indent:-9999px;
}
#contents_box .news {
	padding:0 0 1px 0;
	width:550px;
	height:28px;
	background: url(../img/title_announce.gif) no-repeat top;
	text-indent:-9999px;
}
#contents_box .staff {
	padding:0 0 1px 0;
	width:550px;
	height:28px;
	background: url(../img/title_staff-push.gif) no-repeat top;
	text-indent:-9999px;
}
#contents_box .contents_box_col2 {
	float: left;
	width: 265px;
	line-height: 1.5;
	background: url(../img/bg/contents_bg02.gif) no-repeat bottom #D5E7A9;
}
#contents_box .contents_box_col2 ul {
	width: 265px;
	margin: 0 0 15px 0;
	background: url(../img/bg/contents_bg01.gif) repeat-y #D5E7A9;
}
#contents_box .contents_box_col2 ul li{
	width: 242px;
	padding: 10px 10px 10px 13px;
	overflow: hidden;
	background: url(../img/bg/bg_style02.gif) no-repeat bottom;
}
#contents_box .contents_box_col2 ul li.last{
	background: none;
}
#contents_box .contents_box_col2 ul li p{
	float: right;
	width: 185px;
}
#contents_box .contents_box_col2 ul li p.list_img{
	float: left;
	width: 50px;
}
#contents_box  .contents_box_li01 {
	width: 550px;
	overflow: hidden;
}
#contents_box  .contents_box_li01 li{
	float: left;
	width: 265px;
	overflow: hidden;
}
#contents_box  .contents_box_li01 li p{
	float: right;
	width: 115px;
}
#contents_box  .contents_box_li01 li p.list_img{
	float: left;
	width: 140px;
}

#category_box {}
#category_box #category_box_list {
	width: 550px;
	margin: 15px 0 10px 0;
	overflow: hidden;
}
#category_box #category_box_navi01 {
	width: 550px;
	padding: 0 0 5px 0;
	overflow: hidden;
	background: url(../img/bg/bg_style03.gif) no-repeat bottom;
}
#category_box #category_box_navi02 {
	width: 550px;
	padding: 10px 0 0 0;
	overflow: hidden;
	background: url(../img/bg/bg_style03.gif) no-repeat top;
}
#category_box #category_box_navi01 p ,
#category_box #category_box_navi02 p {
	float: left;
	width: 250px;
	overflow: hidden;
}
#category_box #category_box_navi01 ul ,
#category_box #category_box_navi02 ul {
	text-align: right;
	float: left;
	width: 300px;
	overflow: hidden;
}
#category_box #category_box_navi01 li ,
#category_box #category_box_navi02 li {
	display: inline;
	padding: 0 2px 0 2px;
}
#category_box #category_box_navi01 li.next ,
#category_box #category_box_navi02 li.next {
	padding: 0;
	padding: 0 0 0 2px;
	font-weight: normal;
}

#product_box {
	width: 550px;
	overflow: hidden;
}
#product_box h2 {
	font-size: 150%;
	margin: 23px 0 21px 0;
	padding: 0 0 2px 0;
	background: url(../img/bg/bg_style04.gif) no-repeat bottom;
}
#product_img {
	float: left;
	width: 240px;
	overflow: hidden;
}
#product_img ul {
	width: 240px;
	overflow: hidden;
}
#product_img ul li {
	float: left;
	height: 80px;
	padding: 0 7px 2px 0;
}
#product_img ul li.last {
	padding: 0;
}
#product_img .other_img_title {
	margin: 25px 0 7px 0;
}
#product_img .main_img {
	text-align:center;
}
#product_detail {
	float: right;
	width: 287px;
	overflow: hidden;
}
#product_detail h3 {
	font-size: 120%;
	color: #001776;
}
#product_detail #product_detail1 {
	margin: 10px 0 5px 0;
}
#product_detail #product_detail2 {
	margin: 20px 0 0 0;
	padding: 11px 10px 11px 17px;
	border: 1px solid #99BEE3;
}
#product_detail #product_detail3 {
	margin: 10px 0 0 0;
	padding: 17px 10px 21px 18px;
	background: #DEEAF6;
}
#product_detail #product_detail3 ul li {
	padding: 0 0 3px 0;
}

#product_detail #product_detail4 {
	margin: 07px 0 0 0;
	padding: 11px 10px 11px 17px;
	border: 1px solid #99BEE3;
}

    
.fixed-time_box {
	width: 548px;
	overflow: hidden;
	border: 1px solid #006600;
	background: #DEEAF6;
}
.fixed-time_box h3{
	font-size: 130%;
	color: #FFF;
	padding: 1px 0 1px 20px;
	background: #006600;
}

#tiding_box {
	padding: 0 0 15px 0;
	background: url(../img/bg/contents_bg03.gif) no-repeat bottom #D5E7A9;
}
#tiding_box_attention {
	font-size: 90%;
	padding: 7px 30px 0 30px;
	background: url(../img/bg/contents_bg04.gif) repeat-y; 
}
#tiding_box_list {
	padding: 0 30px 10px 30px;
	background: url(../img/bg/contents_bg04.gif) repeat-y; 
}
#tiding_box_list p {
	padding: 15px 0;
	background: url(../img/bg/bg_style03.gif) no-repeat bottom; 
}
#tiding_box_list p.last {
	background: none; 
}

.product_box1 {
	width: 540px;
	padding: 0 0 15px 10px;
	overflow: hidden;
	background: #DEEAF6;
}
.product_box1_img {
	float: left;
	width: 95px;
}
.product_box1_detail {
	float: left;
	width: 260px;
}
.product_box1_btn {
	float: left;
	width: 155px;
}

.product_box2 {
	margin: 22px 0 0 0;
	width: 540px;
	padding: 10px 0 15px 10px;
	overflow: hidden;
	background: #DEEAF6;
}
.product_box2_img {
	float: left;
	width: 90px;
	text-align:center;
	background-color:#FFF;
	text-align:center;
	margin-right:5px;
	padding:5px;
}
.product_box2_detail {
	float: left;
	width: 260px;
}
.product_box2_btn {
	float: left;
	width: 155px;
}
.setbox	{
	width:510px;
	height:110px;
	padding:50px 20px 20px;
	background: url(../img/bg/bg_setbox.gif) no-repeat top; 
}
/*
 #navi_left
--------------------------------------------------- */
#navi_left {
	float: left;
	width: 180px;
	margin: 0 21px 0 0;
	overflow: hidden;
	text-align: left;
}

/*
 #navi_right
--------------------------------------------------- */
#navi_right {
	float: right;
	width: 180px;
	overflow: hidden;
	text-align: left;
}